body {
    background: #ebf0f5;
}

header {
    background: #07434c;
    color: white;
    padding: 15px;
}

.white {
    color: white;
}
header h2{
    color: white !important;
}
.order-number{
    background: white!important;
}
.description {
    padding: 10px;
    margin-bottom: 10px;
}

.product-img {
    width: 250px;
}

.padding0 {
    padding: 0;
}

.padding10 {
    padding: 10px;
}

.padding15 {
    padding: 15px;
}

.margin0 {
    margin: 0;
}

.table.tooltip td, .table th {
    padding: 0 !important;
    color: white;
}

.popimgae {
    width: 98%;
    display: inline-block;
}

.popover-header {
    background-color: #6193a2;
}

.popover-body {
    background: linear-gradient(45deg, #cccccc, transparent) !important;
    padding: .5rem .5rem !important;
}

.popover-body .col-md-5 {
    padding: 0 !important;
}

.popover-body .col-md-5 img {
    border-radius: 5px;
}

.dropdown-menu {
    min-width: 8rem !important;
}

.input-group-sm > .input-group-append > .btn {
    padding: .25rem .15rem !important;
}

.edited {
    background: repeating-linear-gradient(
            -45deg,
            #d0d0d0,
            #f3f3f3 4px,
            #ececec 4px,
            #dadada 8px
    )
}

.disp-none {
    display: none;
}

.recent-price {
    font-size: 13px;
}

.autoNumeric-negative {
    border: 1px solid red;
}

.autoNumeric-positive {
    border: 1px solid green;
}

.autoNumeric-red {
    border: 2px solid red;
}

.autoNumeric-green {
    border: 2px solid green;
}

.autoNumeric-yellow {
    border: 2px solid yellow;
}

.autoNumeric-orange {
    border: 2px solid #ff9e1e;
}

.min-img {
    width: 50px;
}

.aut-cmp-box {
    cursor: pointer;
    border-bottom: 2px solid white;
    list-style-type: none;
}

ul {
    position: absolute;
    z-index: 999;
    background: #d6d6d6;
    padding: 0;
    box-shadow: 0 6px 5px -4px black;
}

.description {
    padding: 10px;
    margin-bottom: 10px;
}

.product-img {
    width: 250px;
}
.mt-20{
    margin-top: 20px;
}
.mb-40{
    margin-bottom: 40px;
}

.footer {
   position: fixed;
   left: 0;
   bottom: 0;
   width: 100%;
   background-color: #45717e;
   color: white;
   text-align: center;
}

.col_red {
    color: red;
}
.bg_green{
    background-color: rgba(0, 158, 0, 0.27);
}

.bg_w {
    background-color: rgba(255, 255, 255, 0.98);
    border: 1px solid lightgray;
    /*min-height: 175px;*/
    position: fixed;
    top: 10px;
    right: 10px;
    width: 350px;
    z-index: 999;
    padding: 12px;
}

.merge_dup {
    font-size: 10px;
    position: absolute;
    right: 17px;
    cursor: pointer
}
.remove_item {
    color: red;
    cursor: pointer;
    font-size: 12px;
    right: 20px;
    position: absolute;
    bottom: 0;
}